Subject: Ticket Assigned - Issue with Delivered items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 16:17:44 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with Delivered items Hi,

I have ordered some cosmetic items through order no. 9625373921.

*I have recieved the items in non sealed form, items are already opened and
they were even not packed with plastic seal*.

*Items details:-*
*1) Maybelline foundation *
*2) essence lip liner *
*3) catrice eye liner*

Maybelline foundation has seal but it was already opened.

The items don't have *date of manufacturing* and *date of expiry* which is
very important for cosmetic purposes.

I have received today and taken pictures of them for your reference. All
the pictures are attached to this email.

*I ll request you to look into the matter & solve it as soon as possible*.

Divya Shukla
+971554242037

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1942215